Support » Plugin: Custom Sender for Email Before Download » Not workiing with EBD v5.0.3

  • Hey there,
    This plugin no longer works with the EBD version 5.0.3 which was released today and is a complete rewrite of the older version.

  • The topic ‘Not workiing with EBD v5.0.3’ is closed to new replies.